/*-------------------- GENERIC STYLES --------------------------*/

.clear 
{ 
    clear: both; 
}

.left 
{
    float:left;
}

.right
{
    float:right;
}

h1, h2, h3, h4, h5
{
    font-weight: bold;
}

h3
{
    font-size: 1.1em;
    margin: 10px 0px;
}

a 
{
    text-decoration: none;
}

a:hover, a:active   
{
    text-decoration: underline;
    color: #17ABE3;
}

body 
{
    padding: 0px;
    margin: 0px;
    text-align: center;
    color: #555;
    font-family: Verdana, Arial, sans-serif;
    font-size: 0.8em;
}

#tooltip 
{
	position: absolute;
	z-index: 3000;
	background-color: #01AEF0;
	padding: 5px;
    width: 250px;
    color: white;
    font-weight: bold;
    display: block;
}

#tooltip h3, #tooltip div 
{ 
    margin: 0; 
}

.button, .long-button 
{
    height: 26px;
    border: 1px solid black;
    background: #ddd;
    text-align: center;
    text-transform: uppercase;
    color: black;
    font-weight: bold;
    text-decoration: none !important;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    cursor: pointer;
}

.button, .long-button 
{
    font-family: Helvetica, Arial, sans-serif;
}

.button:hover, .button:active, .long-button:hover, .long-button:active
{
    color: white;
    background: #01AEF0;
}

.button
{
    width: 119px;
}

.large
{
    width: 220px !important;
}

.long-button 
{
    padding: 0px 10px;
}

a.button, a.long-button, #menu a.simple
{
    padding-top: 4px;
    height: 23px;
}

input.button, input.long-button
{
    height: 29px;
}

input.text, select, textarea
{
    border: 1px solid black;
    padding: 3px 5px;
    width: 170px;
}

input.text
{
    padding: 4px 5px;
}

select
{
    width: 180px;
}

input.text, select, option 
{
    color: black;
}

h2
{
    font-size: 1.3em;
}

#content h1 
{
    font-size: 1.5em;
    font-weight: bold;
    padding-bottom: 15px;
}

#content h1.middle 
{
    padding-top: 15px;
}

h1 .small 
{
    font-size: 0.8em;
}

a.menu 
{
    float:left;
}

a.margin-right 
{
    margin-right: 15px;
}

a.margin-left 
{
    margin-left: 15px;
}

table td
{
    padding: 3px 3px 3px 0px;
}

table th
{
    font-size: 1.1em;
    background: #ededed;
    padding: 3px 5px;
}

table td.controls
{
    padding-top: 12px !important;
}

table div.floater
{
    float:right;
    margin-left:5px;
}

table .field-name 
{
    text-align: right;
    padding-right: 5px;
    vertical-align: top;
}

table .tail
{
    text-align: right;
}

table .small
{
    font-size: 0.9em;
}

table div.text
{
    width: 80%;
}

/*------------------ FRONTPAGE STYLES --------------------------*/

#wrapper 
{
    text-align: left;
}

#header
{
    width: 100%;
    height: 70px;
    position: relative;
    background: red;
}

#map 
{
    width: 100%;
    height: 494px;
}

.text ol 
{
    margin-left: 20px;
}

#map-wrapper
{
    position: relative;
    width: 100%;
}

div.infowindow 
{
    width: 250px;
}

.errors p 
{
    padding: 3px 5px;
    color: red;
}

#add-form .errors
{
    padding: 0px 15px;
}

#add-form .errors p
{
    padding-left: 0px;
    padding-right: 0px;
}

#add-form .errors h2
{
    margin: 5px 0px;
    color: red;
}

#add-form.main 
{
    
}

#add-form h1 
{
    margin: 10px 15px 0;
    padding: 0;
}

#add-form h1.spacy 
{
    margin: 15px 15px 10px 15px;
}

#add-form table td
{
    padding-top: 3px;
    padding-bottom: 3px;
}

#place-marker.on 
{
    border: 1px solid #187eb1;
    background: #eee !important;
    color: #666 !important;
}

#place-marker.disabled 
{
    cursor: default;
    color: black !important;
    background: #ddd !important;
}

#add-form .submit .button
{
    float: left;
}

#footer 
{
    height: 30px;
    background: red;
}

/*----------------- ADMIN PAGES STYLES -----------------------------*/

.admin #map {
    width: 600px;
    height: 450px !important;
    border: 3px solid #12689b;
}

.admin #content 
{
    
}

.admin #content .inner 
{
    padding: 0px 10px;
    overflow: auto;
}

.admin .pagination
{
    margin-top: 10px;
}

.admin table.list
{
    width: 100%;
}

.admin table.list td
{
    border-right: 1px solid #ededed;
    border-top: 1px solid #ededed;
    padding: 2px;
}

.admin table td.link
{
    border: none;
    width: 28px;
}

#item-count
{
    margin: 0px 0px 10px 0px;
    font-weight: bold;
}

#navigation
{
   margin-bottom: 10px; 
}

#navigation .menu 
{
    margin-right: 10px;    
}

#add-location-form td 
{
    padding: 3px 10px 3px 0px;
}

#add-location-form td.map 
{
    padding-left: 10px;
}

.delete-link, .edit-link 
{
    display: block;
    width: 28px;
    height:28px;
}

.delete-link:hover, .edit-link:hover
{
    background-position: 0px -28px;
}

.edit-link
{
    background: url(../images/item_edit.jpg) no-repeat 0 0;
}

.delete-link
{
    background: url(../images/item_delete.jpg) no-repeat 0 0;
}